lunes, 2 de noviembre de 2015

Yanfly Core Engine v1.10

La primera traducción realizada y que he pensado publicar es el Yanfly Core Engine, base para algunos otros plugins publicados por Yanfly la cual contiene mucho contenido que cambia los parámetros base del programa, sin mas espero que sea de su agrado.

Plugin : 
Yanfly Core Engine

- Cambio manual de resolución
- Cambio manual del limite de oro, items etc..
- Cambio manual del limite de estadísticas , HP, MP, Base Lv
  etc...
- Cambios en las fuentes representadas en la ventana             de mensaje, uso de iconos en las mismas etc..

Y muchas mas opciones.Yanfly Core Engine v1.10 (ES)
Descargar por Dropbox

Repositorio:

https://github.com/Rekiem/RPG-MAKER-MV-PLUGINS
Canal de Yanfly : Link

Patreon : Link

Vídeo de demostración original :
Todos lo derechos a Yanfly 


10/12/2015 - Version 1.10 - Reparados algunos bugs tras aplicarse un nuevo update al rpg maker MV.

10 comentarios:

  1. Que bien que lo publican es español, espero que pronto hagan mas traducciones, saludos!!!!

    ResponderEliminar
    Respuestas
    1. Pronto montare otro plugin de Yanfly ya que por cuestiones universitarias he estado mal de tiempo, de seguro se seguirá en el proyecto.

      Eliminar
  2. que buena, por fin algo de español :3 felicitaciones camarada

    ResponderEliminar
  3. felicidades etas buenisimo en español

    ResponderEliminar
  4. tengo un problema y es que cuando pruebo el juego con los valores predeterminados me tira el siguiente error
    Failed to execute `getImageData`on ´CanvasRenderingContext2D´: Float parameter 1 is non-finite alguna idea de porque pasa? probe con un proyecto nuevo y todo predeterminado pero sigue saliendo eso

    ResponderEliminar
    Respuestas
    1. Podrías indicarme en que momento te tira el error ? ya que he cargado un proyecto nuevo solo con ese plugin y no me a tirado error alguno, de igual manera actualizare el plugin a su ver 1.10 que es la ultima actualización, también observa si algun otro plugin que no es de yanfly genera el error o en su debido caso si es de yanfly que siga la regla del lugar donde debe de ir.

      Eliminar
    2. Se ha subido a la versión 1.10 descarga y revisa si continua tu error.

      Eliminar
    3. Strabalarius, si sigue sin irte, para corregir el error solo necesitas que el archivo .js tenga el nombre YEP_CoreEngine. Espero que te funcione así, un saludo!

      Eliminar
  5. Muchas gracias, se agradece mucho la traducción y la motivación! =D

    ResponderEliminar